apiVersion: service.aep.asag.io/v1
kind: Definition
metadata:
  name: neo4j-0.0.0-6a4526b5
  namespace: asag
spec:
  clusters:
    - flags:
        - from: value
          key: v1_role
          to: label
          value: neo4j
      name: neo4j
      podspec:
        containers:
          - name: neo4j
            resources: {}
      provides:
        - name: neo4j
          network: direct
          servicespec:
            ports:
              - name: clients
                port: 7473
                protocol: TCP
                targetPort: 7473
      sizing:
        increment: 1
        initial: 3
        maximum: 10
        minimum: 1
  dependencies: {}
  includes:
    - name: defaults
      vendor: asag
      version: 0.7.1
  name: neo4j
  settings:
    - name: environment
      schema:
        default: neo4j_prod
  version: 0.0.0-6a4526b5
